SuSE Inc. Information for VU#368819

Double Free Bug in zlib Compression Library Corrupts malloc's Internal Data Structures

Status

Affected

Vendor Statement

All SuSE Linux versions previous to 8.0 are affected by this issue. We have released security updates for zlib itself, as well as several packages including their own copy of zlib.

Details on this issue, as well as the list of packages to upgrade, can be found in our advisory at: